Bug 1713839 - Review Request: golang-github-daviddengcn-assert - Testing utils for Go
Summary: Review Request: golang-github-daviddengcn-assert - Testing utils for Go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1713837 1713838
Blocks: 1713843
TreeView+ depends on / blocked
 
Reported: 2019-05-25 04:29 UTC by Elliott Sales de Andrade
Modified: 2019-07-12 22:21 UTC (History)
2 users (show)

Fixed In Version: golang-github-daviddengcn-assert-0-0.1.20190712gitba7e68a.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-12 22:21:34 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 2 Robert-André Mauchin 2019-07-10 23:16:45 UTC
 - Latest version packaged
 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-07-11 13:33:51 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-daviddengcn-assert


Note You need to log in before you can comment on or make changes to this bug.